.TH "clushutdown" "27" "June 2003" "" "Red Hat Cluster Manager"
.SH "NAME"
clushutdown \- Cluster Mass Service Shutdown
.SH "DESCRIPTION"
.PP 
.B Clushutdown
is responsible for stopping all services and ensuring that none are restarted
when a member goes off line.  It is only useful for situations where an 
administrator needs to take enough cluster members offline such that the
cluster quorum will be disrupted.  This is not required for shutting down a
single member when all other members are online.
.SH "SEE ALSO"
clusvcadm(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
